<ion-view title="Primo" id="page243">
  <ion-content padding="true" class="has-header">
    <h1 id="primo2-heading231" style="color:#000000;text-align:center;">Primo (forma 2)</h1>
    <div>
      <img src="img/ToCEu0VLSWjh26Etm9DQ_Primo2.png" style="display: block; width: 100%; height: auto; margin-left: auto; margin-right: auto;">
    </div>
    <div class="spacer" style="height: 30px;"></div>
    <div id="primo2-markdown207" class="show-list-numbers-and-dots">
      <p style="color:#000000;">La mano con los dedos índice y pulgar extendidos y enfrentados sujeta y suelta la punta del dedo índice de la mano contraria, que se encuentra en '1', con la palma hacia abajo.</p>
    </div>
    <a ui-sref="tO()" id="primo2-button561" class="button button-balanced button-large button-block icon-right ion-android-arrow-forward">Siguiente</a>
    <a ui-sref="primo()" id="primo2-button562" class="button button-assertive button-large button-block icon-left ion-android-arrow-back">Atrás</a>
  </ion-content>
</ion-view>